classdef  mania_statisticsWrapper < handle
    % Wrapper for classes, which use Statistics Toolbox
    % providing basic functions, like checkSetup
    methods (Static, Sealed = true)
        function    [state msg] = checkSetup
            if license('checkout','statistics_toolbox')
                state = true;
                msg = 'license for statistics toolbox: ✓';
            else
                state = false;
                msg = 'No licencse found for the statistics toolbox.';
            end
        end
    end
end